<?php if ( !defined( 'ABSPATH' ) ) exit;//PHPの宣言と直接アクセスの拒否

/* https://gist.github.com/ko31/2f0505bf79e9106953ed */
function haup_change_failed_login_message() { 
	return __('Login failed','hima-art-utility');
}
add_filter( 'login_errors','haup_change_failed_login_message' );